using AutoMapper;
using DigitalData.Core.Abstractions.Security.Key;
using Microsoft.IdentityModel.Tokens;

namespace DigitalData.Core.Security.Config;

public class MappingProfile : Profile
{
    public MappingProfile()
    {
        CreateMap<IAsymmetricTokenDescriptor, SecurityTokenDescriptor>();
    }
}